<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="styles.css" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Practica Video</title>
<meta name="description" content="ejercicio1"/>
</head>

<body>
<section id="central">


    <div id="contenedor_canvas">
    <canvas id="canvas_animacion">
    </canvas>
    </div>

</section>
<script type="application/javascript" src="animacion.js"></script>
</body>
</html>